﻿@model RestoAPI.Models.Ext.OrderWithStatus
@{
    Layout = null;
    ViewData["Title"] = "Detail";
}

<table border="0">
    <tr>
        <th>Menu</th>
        <th>Quantity</th>
        <th>Total</th>
    </tr>
    @foreach(var item in Model.OrderDetail)
    {
        <tr>
            <td>@item.Menu</td>
            <td>@item.TotalQuantity</td>
            <td>Rp. @((item.MenuPrice * item.TotalQuantity).ToString("N0"))</td>
        </tr>
    }
    <tr><td><hr /></td></tr>
    <tr>
        <td colspan="2">Subtotal</td>
        <td>Rp. @((Model.TotalAmount).ToString("N0"))</td>
    </tr>
    <tr>
        <td colspan="2">Tax</td>
        <td>Rp. @((Model.TotalTax).ToString("N0"))</td>
    </tr>
    <tr><td><hr /></td></tr>
    <tr>
        <td colspan="2">Grandtotal</td>
        <td>Rp. @((Model.TotalAmount + Model.TotalTax).ToString("N0"))</td>
    </tr>
</table>

<br />
<br />
<a href="/Cashier/UpdateStatus/@Model.Id?status=4" class="btn btn-primary">Finish Order</a>